=== debian/control ===
Source: ros-kinetic-libsiftfast
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, python-numpy, ros-kinetic-catkin, ros-kinetic-mk, ros-kinetic-rosboost-cfg, ros-kinetic-roslib, ros-kinetic-rospack, subversion
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-libsiftfast
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, python-numpy
Description: Library to compute SIFT features
